/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}
.slick-slider *{-webkit-font-smoothing: antialised; backface-visibility: hidden;}

.m-height-home{min-height:175px;}
.m-height-in{min-height:175px;}

.fixed-header{background:#001d51}
.fixed-header *{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.header-abs-top{background:#001d51; position:absolute; width:100%; height:110px; left:0; top:0; z-index:500; display:flex; align-items:center; justify-content:space-between;}
.header-abs-menu{background:#001d51; position:absolute; width:100%; height:65px; left:0; top:110px; z-index:500; border-top:solid 1px rgba(255,255,255,0.16)}

.m-height-home .fixed-header, .m-height-home .header-abs-top, .m-height-home .header-abs-menu{background:transparent}

.logo-box{/*! flex:1 */}
.logo{padding:0 25px; text-align:left}
.logo img{max-height:70px; width:auto}

.t-right{text-align:right; margin:0 15px 0 0; display:flex; align-items:center; justify-content:flex-end; width:100%}

.t-phone{margin:0 auto 0 50px;} 
.t-phone a{background:url(icn-t-phone2.png) 0 50% no-repeat; font-size:24px; color:#ffffff; font-weight:500; padding:5px 0 5px 55px; display:table}
.t-phone a:hover{color:#0080c9}

.social{margin:0 20px;}

.btn-enquire{text-align:right; margin:0 15px 0 20px;}
.btn-enquire a{background:#0080c9; display:table; margin:0 0 0 auto; padding:15px 25px; height:60px;}
.btn-enquire a span{background:url(icn-t-enquire2.png) 0 50% no-repeat; font-size:14px; color:#ffffff; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 0 45px; display:table-cell; vertical-align:middle;}
.btn-enquire a:hover{background:#8dc63f}

.btn-cart{text-align:right; margin:0 0 0 20px;}
.btn-cart a{background:url(icn-t-cart2.png) 50% 50% no-repeat; display:table; font-size:0; padding:0; height:60px; width:60px; border:solid 1px #fff;}
.btn-cart a:hover{background-color:#8dc63f}

.btn-search{text-align:right; margin:0 0 0 20px;}
.btn-search a{background:url(icn-t-search2.png) 50% 50% no-repeat; display:table; font-size:0; padding:0; height:60px; width:60px; border:solid 1px #fff;}
.btn-search a:hover{background-color:#8dc63f}


/*Menu Section*/
.mob-menu{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.menu{padding:0; height:64px; position:relative;}
/*.menu *{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.fixed-header.f-nav{background:#001d51; z-index:1899; position:fixed; top:0; width:100%; height:140px;}
.f-nav .header-abs-top{height:75px;}
.f-nav .header-abs-menu{top:75px;}
.f-nav .logo{padding:10px 20px;}
.f-nav .logo img{max-height:55px}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{text-align:center}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%;}
.main-con-bg-in{background:#ffffff; margin:0; width:100%; padding:50px 0 75px;}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

/*Widget Section S*/
.widget-panel{background:#efefef; padding:50px 0; width:100%}
.widget-flex-box{margin:0 auto; display:flex; align-items:center; justify-content:space-between; padding:0; max-width:1170px; width:100%;}

.widget-temperatures{max-width:525px; width:calc(100%/2); padding:0 15px}
.widget-temperatures img{margin-bottom:30px}
.widget-temperatures h4{font-size:20px; color:#0075c7; font-weight:500; line-height:1.2; margin:0 0 30px}
.widget-temperatures h4 span{font-size:14px; color:#464646; font-weight:400; line-height:1.2; display:block}
.widget-temperatures .widget-temperatures-block{background:#fff; min-height:220px}

.widget-temperatures ul{display:flex; margin:0; padding:0; list-style:none; background:#fff; height:100%; min-height:220px}
.widget-temperatures ul li{padding:20px 15px; width:calc(100% / 4); border:solid 1px #e6e6e6; border-width:0 1px 0 0}
.widget-temperatures ul li span{display:block;}
.widget-temperatures ul li span.water-temp-head {font-weight:600; font-size:14px; line-height:1.2; text-transform:uppercase; margin-bottom:20px}
.widget-temperatures ul li span.water-temp {font-weight:500; font-size:22px;}
.widget-temperatures ul li span.water-temp sub {line-height:0; font-size:18px; bottom: 0;}
.widget-temperatures ul li img{margin:0 0 20px}

.widget-weather{max-width:525px; width:calc(100%/2); padding:0 15px}
.widget-weather img{margin-bottom:30px}
.widget-weather h4{font-size:20px; color:#f76700; font-weight:500; line-height:1.2; margin:0 0 30px}
.widget-weather h4 span{font-size:14px; color:#464646; font-weight:400; line-height:1.2; display:block}
.widget-weather .widget-weather-block{background:#fff; min-height:220px}
/*Widget Section E*/


/*Blog Panel S*/
.l-news-panel{background:#fff; padding:70px 0; width:100%; border-top:solid 1px #efefef}

.l-news-box{margin:0 auto; display:flex; align-items:center; justify-content:space-between; padding:0 15px; max-width:1170px; width:100%; flex-wrap:wrap}
.l-news-box .btn-read {background:#8dc63f; font-size:15px; color:#ffffff; font-weight:600; display:table; margin:0 auto; text-transform:uppercase; letter-spacing:1px; padding:20px 35px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.l-news-box .btn-read:hover{background:#0080c9}

.l-news{margin:0 auto 40px; max-width:1170px; width:100%;}
.l-news .blog-listing {margin:0; padding:0; display:flex; width:100%; text-align:center; justify-content:space-between;}
.l-news .blog-listing .blog-holder{width:calc(100% / 3 - 20px); padding:0; border:0; margin:0; text-align:left; max-width:360px}
.l-news .blog-listing .blog-holder h2{padding:0; margin:20px 0}
.l-news .blog-listing .blog-holder h2, .l-news .blog-listing .blog-holder h2 a{font-size:24px; color:#434343; font-weight:400; text-align:left; line-height:1.2;}
.l-news .blog-listing .blog-holder h2:hover a{color:#0080c9;}
.l-news .blog-listing .blog-posted-line {font-size:12px; color:#323232; font-weight:400; margin:0; letter-spacing:1px; line-height:1.2; text-transform:uppercase}
.l-news .blog-listing .blog-tag span{background:#0080c9; color:#ffffff; font-size:12px; font-weight:400; letter-spacing:1px; display:table; margin:0; padding:10px 15px; line-height:1; text-decoration:none; text-transform:uppercase; border-radius:5px;}
.l-news .blog-listing .blog-holder .blog-image {margin:0 0 20px; text-align:center;}
.l-news .blog-listing .blog-holder .blog-image img {border-radius:15px;}
.l-news .blog-listing .blog-holder .blog-img{background-image:none !important;}
/*Blog Panel E*/

/*Bottom Hours Section S*/
.hours-panel{background:#0080c9; padding:40px 0}
.hours-flex-box{display:flex; width:100%; max-width:1170px; margin:0 auto; padding:0 15px; align-items:center; justify-content:space-between}

.hours-flex-box h4{background:url(icn-b-hours2.png) 0 50% no-repeat; font-size:22px; color:#fff; font-weight:400; margin:0; text-align:left; line-height:1.4; text-transform:uppercase; padding:0 0 0 45px; display:table; flex:1}

.hours-flex-box ul{margin:0; padding:0; list-style:none; display:flex; align-items:center; justify-content:flex-end; flex-wrap:wrap; text-align:center}
.hours-flex-box ul li{font-size:15px; color:#fff; font-weight:400; margin:0 0 0 20px; line-height:1.4; position:relative}
.hours-flex-box ul li:before{content:'|'; padding:0 20px 0 0; font-weight:bold}
.hours-flex-box ul li:first-child:before{display:none}
/*Bottom Hours Section E*/

/*Bottom Open Section S*/
.open-panel{background:#8dc63f; padding:40px 0}
.open-flex-box{display:table; width:100%; max-width:1170px; margin:0 auto; padding:0 15px;}

.open-flex-box h4{font-size:34px; color:#fff; font-weight:400; margin:0 0 15px; text-align:center; line-height:1.4}
.open-flex-box p{font-size:18px; color:#fff; font-weight:600; margin:0; text-align:center; line-height:1.4}
/*Bottom Open Section S*/

/*Bottom Section S*/
.bottom-bg{background:#fff; padding:50px 0 0; display:flex; align-items:flex-start; justify-content:space-between; width:100%; margin:0 auto}

.b-flex-left{width:100%;}

.b-cta{display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap; margin:0 0 0 auto; width:100%; padding:55px 65px; max-width:555px;}
.b-cta p, .b-cta span{font-size:14px; color:#434343; font-weight:400; margin:0 0 20px; line-height:1.6}
.b-cta span{display:block; margin:0}
.b-cta a:hover{color:#8dc63f}

.b-phone{margin:0 0 30px} 
.b-phone a{background:url(icn-b-phone2.png) 0 0 no-repeat; padding:0 0 0 65px; display:table; font-size:22px}

.b-address{} 
.b-address a{background:url(icn-b-location2.png) 0 0 no-repeat; padding:7px 0 7px 65px; display:table; font-size:14px; color:#434343;}

.b-text-disclosure{border-top:solid 1px #dddddd; margin:45px 0 0; padding:40px 0 0;} 

.b-logo{text-align:left; margin:0 0 50px}

.b-social{margin:30px 0 0 0; width:100%}

.b-map-box{background:url(b-map2.jpg) 50% 50% no-repeat; background-size:cover; text-align:center; width:100%; display:flex; padding:0; border-radius:100px 0 0 0}
.b-map-box a{display:flex; height:825px; width:100%}
.b-map-box img{display:none}

.bottom-bg-in{padding:0}
.bottom-bg-in .b-flex-left{max-width:1170px; margin:0 auto; padding:0 15px}
.bottom-bg-in .b-flex-left .b-cta{display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap; margin:0; width:100%; padding:55px 65px; max-width:100%;}
.bottom-bg-in .b-flex-left .b-cta .b-text-disclosure,
.bottom-bg-in .b-flex-left .b-cta #cmsfooter *{text-align:center}
.bottom-bg-in .b-flex-left .b-cta #cmsfooter,
.bottom-bg-in .b-flex-left .b-cta .b-social .sociallinks{margin:0 auto;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h2 a, h3, h4, h4 span, h4 a, body h5, body h6, #cmsbody h5, #cmsbody h6, .cta-box a span{font-family:'Poppins', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a, #cmsbody #formBuilder *{font-family:'Open Sans', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{/*! text-align:left; */ /*! clear:both; */ margin:25px 0 0 0; padding:0;}
#cmsfooter .footerAddress, #cmsfooter .footerPhone, #cmsfooter p{display:none}
.htmlarea p{margin:0;}

img{max-width:100%; height:auto}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}

#formBuilder {display: table; width: 100%}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input, #formBuilder input[type='submit'] {background:#000000; border:solid 1px #000000; font-size: 14px; color: #fff; font-weight: 500; padding: 15px 25px; line-height:1; text-indent: 0; border-radius:0; clear: both; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover, #formBuilder input[type='submit']:hover {background:#404040; border-color:#404040; color:#fff;}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{height: 30px !important; width:120px; text-align:left}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height: 19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height: auto; font-size: 12px !important;}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody #nc-contact-page div.left dd, #cmsbody #nc-contact-page div.right dd{float: none; width: 100%}
#cmsbody #nc-contact-page #nc-contact-header {display:none}
#cmsbody #nc-contact-page .nc-contact-details .nc-google-map {display:none !important;}
/*Generic Styles*/

.social ul.sociallinks, .social ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:34px; padding:0; display:table;}
.social ul.sociallinks li{float:left; margin-right:20px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a, .social a {display:block; width:34px; height:34px; background:url(social2.png) 0 0 no-repeat; font-size:0; float:left}
.social a.facebook{background-position: 0 0 !important;}
.social a.instagram{background-position: -58px 0 !important;}
.social li.twitter{display:none}
.social a:hover{opacity:0.7}

.b-social ul.sociallinks, .b-social ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{display:table}
.b-social ul.sociallinks li{height:28px; margin-right:20px; float:left;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a, .b-social a {display:block; width:28px; height:28px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -48px 0 !important;}
.b-social li.twitter{display:none}
.b-social a:hover{opacity:0.7}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1199px) {
	.logo img, .f-nav .logo img{max-height:60px}
	
	.t-right{width: auto;}
	.t-phone, .btn-enquire, .btn-search, .btn-cart, .social {padding:0; margin:0 15px 0 0}
	
	.btn-enquire a{padding:10px 15px; height:47px}
	.btn-search a, .btn-cart a {width:45px; height:45px; padding:0}
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto;}
	.m-height-in{min-height:auto;}
	
	.header-abs-top, .f-nav .header-abs-top{background:#002049 !important; position:relative; top:auto; z-index:300; height:auto; justify-content:space-between}
	
	.logo-box{width:auto;}
	.logo, .f-nav .logo{padding:15px; height: auto; text-align:left; border:0}
	.logo img, .f-nav .logo img{max-height:50px}
	
	.t-right{margin-right:55px; width: auto;}
	.t-phone, .btn-enquire, .btn-search, .btn-cart, .social {padding:0; margin:0 15px 0 0}
	.t-phone a{width:45px; height:45px; padding:0; font-size:0; background-position:50% 50%; background-size:35px auto;}
	.btn-enquire a{padding:10px 15px; height:47px}
	.btn-search a, .btn-cart a {width:45px; height:45px; padding:0}
	
	.header-abs-menu, .f-nav .header-abs-menu{position: relative; top:0; right:0; width:100%; border:0; height:0; z-index:501}
	.header-abs-menu .mob-menu{position:absolute; float: none; top:18px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	/*.header-abs-menu .container, .header-abs-menu .row, .header-abs-menu .col-sm-11{height:0; float:none}*/
	.fixed-header.f-nav{position:relative; height:auto}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none; border:0}
	.top .navbar-header button{background:#8ec63f; border:0; margin:0; top:0; right:15px; z-index:9999 !important; height:45px; width:45px; border-radius:0; padding:0}
	.top .navbar-header button span.icon-bar{background-color:#ffffff; margin:5px auto; height:2px; width:20px}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#0080c9; border-color:#0080c9}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#0080c9;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#0080c9 !important; border-color: #0080c9}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.l-news-box{padding:0 15px}
	.l-news .blog-listing{flex-direction:column}
	.l-news .blog-listing .blog-holder{width:calc(100% - 20px); margin:0 auto 30px;}
	.l-news .blog-listing .blog-holder:last-child{margin:0 auto;}	
}

@media screen and (max-width: 767px) {
	.header-abs-top, .f-nav .header-abs-top{padding:0; position:relative; top:0; flex-wrap:wrap; justify-content:flex-start; justify-content:space-between;}
	
	.header-abs-menu .mob-menu{top:20px; height:0; float: none}
	.top .navbar-header button{right:15px; width:52px; height:52px; border:none}
	
	.logo-box{order:3; width:100%}
	.logo, .f-nav .logo{padding:0 15px 20px; height: auto; text-align:center; border:0; max-width:100%}
	.logo img, .f-nav .logo img{max-height:65px}
	
	.t-right{order:2; width:100%; margin:20px 0 20px 15px; padding:0; justify-content:flex-start}
	
	.t-phone, .btn-enquire, .btn-search, .btn-cart {padding:0; margin:0 10px 0 0}	
	.t-phone a{width:50px; height:50px; padding:0; font-size:0; background-position:50% 50%; background-size:25px auto; margin:0; border:solid 1px #fff}
	.btn-enquire a {width:50px; height:50px; padding:0; background:transparent}
	.btn-enquire a span{width:50px; height:50px; padding:0; font-size:0; background-position:50% 50%; margin:0; border:solid 1px #fff}
	.btn-search a, .btn-cart a {width:50px; height:50px; padding:0}

	.social{display:none}
	
	.widget-flex-box{flex-direction:column}
	.widget-temperatures{margin-bottom:30px; width:100%}
	.widget-weather{width:100%}
	.widget-temperatures ul li span.water-temp-head{font-size:12px}
	
	.l-news-box {flex-direction:column; padding:0}
	
	.hours-flex-box{flex-direction:column}
	.hours-flex-box ul{margin:20px auto 0 auto; text-align:center; display:table}
	.hours-flex-box ul li:before{display:none}
	
	.bottom-bg{flex-direction:column; padding:50px 0 0}
	.b-flex-left, .b-map-box{}
	.b-cta, .bottom-bg-in .b-flex-left .b-cta{width:100%; padding:0 15px; text-align: center; max-width:330px; margin:0 auto}
	.b-logo, .b-address, .b-phone{width:100%; text-align:left; margin:0 auto 30px 0} 
	.b-address{margin:0 auto 0 0} 
	.b-social, #cmsfooter,
	.bottom-bg-in .b-flex-left .b-cta .b-social, .bottom-bg-in .b-flex-left .b-cta #cmsfooter{width:100%; text-align:center; margin:15px auto}
	.b-social ul.sociallinks, .bottom-bg-in .b-flex-left .b-cta .b-social .sociallinks{margin:0 auto 30px}
	#cmsfooter *{text-align:center}
	
	.b-map-box{border-radius:0}
	.b-map-box a{height:650px}  
}

@media screen and (max-width: 345px) {
	.widget-temperatures ul {flex-direction:column}
	.widget-temperatures ul li{display:flex; width:100%; border-width:0 0 1px 0; justify-content:space-between; align-items:center}
	.widget-temperatures ul li span{width:calc(100% / 3)}
	.widget-temperatures ul li span.water-temp-head {margin:0; font-size:15px}
	.widget-temperatures ul li span.water-temp {font-size:20px}
	.widget-temperatures ul li img {margin:0}
}

.cta-box{position:relative; max-width:100%; margin:0 auto; display:table; overflow:hidden}
.cta-box a{background:#010101; display:flex; width:100%; position:relative;}
.cta-box a img{width:100%; height:auto; opacity:1; opacity:0.5; -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -ms-transform:scale(1.0); -o-transform:scale(1.0); transform:scale(1.0)}
.cta-box a span{text-align:center; font-size:40px; color:#fff; font-weight:400; line-height:1.2; text-transform:uppercase; display:block; padding:0 15px; height:65px; margin:auto; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.cta-box a:hover img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1)}
.cta-box a:hover span{bottom:10%;}


/* Home Slider S*/
.home-slider-panel{position:relative;}
.home-slider-box .banner-image{position:relative}
.home-slider-box .banner-image{background:#001d51; position:relative}
.home-slider-box .banner-image:after{background:url(banner-overlay2.png) 0 0 repeat-x; position:absolute; top:0; width:100%; height:100%; display:table; content:'';z-index: 1;}
.home-slider-box .banner-image img {width:100%; margin:0; width:100vw; height:100%; object-fit:cover; object-position:50% 50%; max-height:950px; opacity:0.75}
.home-slider-box .slick-prev{width:20px; height:40px; left:30px}
.home-slider-box .slick-next{width:20px; height:40px; right:30px}
.home-slider-box .slick-prev:hover{left:25px}
.home-slider-box .slick-next:hover{right:25px}
.home-slider-box .slick-dotted.slick-slider{margin:0}

.home-slider-box #slider4587 .slick-dots{bottom:25px; display:none !important;}
.home-slider-box #slider4587 .slick-dots li button::before{font-size:40px; color:#fff; opacity:1;}
.home-slider-box #slider4587 .slick-dots li.slick-active button::before{color:#000;}

.home-slider-box #slider4587 div.banner-item .banner-content-block {margin:auto auto 0 auto; max-width:1170px; width:100%; padding:0 15px; justify-content:flex-start; height:calc(100% - 175px)}
.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content {text-align:left; padding:0; display:table; margin:0; width:100%}
.home-slider-box #slider4587 div.banner-item .banner-content-block img {margin:0;}
.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content img {margin:0 0 40px}
.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content a {background:transparent; color:#fff; font-size:15px; font-weight:600; letter-spacing:1px; display:table; margin:0; padding:20px 45px; line-height:1; text-decoration:none; text-transform:uppercase; text-align:center; border:solid 2px #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content a:hover {background-color:#17245b}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1199px) {
	.home-slider-box #slider4587 div.banner-item .banner-content-block {max-width:970px}
	.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content img {max-width:50%;}
}

@media screen and (max-width: 991px) {
	.home-slider-box .banner-image img {min-height:250px;}
	.home-slider-box .slick-arrow{display:none !important;}
	
	.home-slider-box .banner-image:after{background-size:contain;}
	.home-slider-box #slider4587 div.banner-item .banner-content-block {margin:auto; height:calc(100% - 0px)}
	.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content img {max-width:50%; margin:0 auto 20px}
	.home-slider-box #slider4587 div.banner-item .banner-content-block .banner-content a {margin:0 auto; padding:15px 30px}
}
/* Home Slider E*/